# Manuale utente di KDE

Praveen
Arimbrathodiyil
Pagina man di Dragon Player.
pravi.a@gmail.com
2012-03-16
Ambiente desktop KDE
dragon
1

# dragon

un lettore video facile da usare

    dragon opzioni di Qt opzioni di KDE URL

## Descrizione

Il lettore `dragon` riproduce audio e video in diversi formati.

## Opzioni generali

`--help`

  Mostra la guida alle opzioni.

`--help-qt`

  Mostra le opzioni specifiche per Qt.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-all`

  Mostra tutte le opzioni.

`--author`

  Mostra le informazioni sull'autore.

`-v, --version`

  Mostra le informazioni sulla versione.

`--license`

  Mostra le informazioni sulla licenza.

`--`

  Fine delle opzioni.

## Opzioni

`--play-dvd`

  Riproduci DVD.

## Segnalazioni

Su IRC a irc.freenode.net #dragonplayer, o per posta a imonroe@kde.org, o sul Web a <http://multimedia.kde.org>

## Vedi anche

Una documentazione più dettagliata è disponibile a help:/dragonplayer (inserisci questo URL in &konqueror; o esegui ``khelpcenter` `help:/dragonplayer``).

## Copyright

© 2006 di Max Howell

© 2007 di Ian Monroe

Licenza: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>